<?xml version="1.0" encoding="utf-8"?>
<TOC ID="ttdbatoc" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database Administrator (DBA)</Title>
	</Header>
	<Body><Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0915m000" role="session">Convert Infor ERP User to Database User (ttdba0915m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0540m000" role="session">Convert Table and Index Repository (ttdba0540m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0120m000" role="session">Database Groups (ttdba0120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0520m000" role="session">Database Groups (ttdba0520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0115m000" role="session">Database Users (ttdba0115m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0515m000" role="session">Database Users (ttdba0515m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0135s000" role="session">Driver Parameter Optimization (ttdba0135s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0535m000" role="session">Driver Parameters Optimization (ttdba0535m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0200s000" role="session">Enter Data Base Administrator Password (ttdba0200s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0201s000" role="session">Enter Password (ttdba0201s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0110m000" role="session">Links between Infor ERP Users and Database Users (ttdba0110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0510m000" role="session">Links Between Infor ERP Users and Database Users (ttdba0510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0130s000" role="session">Storage Parameters Optimization (ttdba0130s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0530m000" role="session">Storage Parameters Optimization (ttdba0530m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0521m000" role="session">Transfer Database Group File to RDBMS Administration Module (ttdba0521m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0121s000" role="session">Transfer Database Group File to the RDBMS Administration Module (ttdba0121s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0110s000" role="session">Transfer Database User File to RDBMS Administration Module (ttdba0110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tt/dba/ttdba0511m000" role="session">Transfer Database User File to RDBMS Administration Module (ttdba0511m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
